<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml"
	xmlns:ui="http://java.sun.com/jsf/facelets"
	xmlns:f="http://java.sun.com/jsf/core"
	xmlns:h="http://java.sun.com/jsf/html">

<ui:composition template="/templates/template.xhtml">
	<ui:define name="principal">
		<div style="margin: auto; width: 400px;">
			<h3>Autenticação</h3>
			<form method="post" action="j_security_check">
				<h:panelGrid columns="2">
					<h:outputLabel for="j_username" value="Login" />
					<h:inputText id="j_username" />
					<h:outputLabel for="j_password" value="Senha" />
					<h:inputSecret id="j_password" />
					<h:outputLabel value="" />
					<h:panelGroup style="margin-top: 7px; display: block;">
						<input type="submit" name="submit" value="Entrar" />
						<h:outputLabel value=" ou " />
						<a href="#{request.contextPath}/index.xhtml">Voltar</a>
					</h:panelGroup>
				</h:panelGrid>
			</form>
		</div>
	</ui:define>
</ui:composition>

</html>